[ {
  "id" : 1,
  "user" : {
    "id" : 1,
    "name" : "系统管理员",
    "phone" : "13800138000",
    "email" : "admin@example.com",
    "password" : "$2a$10$PjqWk7oBYmN2ecjNd6njFuS125JSGyb9A8v7HAWJjTzTH5fvLDgLK",
    "gender" : null,
    "role" : "ADMIN",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.3224414",
    "updatedAt" : "2025-06-24T23:33:58.323441",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录成功",
  "targetId" : "1",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-06-24T23:34:09.7292392"
}, {
  "id" : 2,
  "user" : {
    "id" : 6,
    "name" : "公众监督员",
    "phone" : "13700137004",
    "email" : "public.supervisor@aizhangz.top",
    "password" : "$2a$10$tg2qMBxN/grBjChEMOzGI.lPFjBD5H7nwwnIQX59DHJ81AfRUjUI.",
    "gender" : null,
    "role" : "PUBLIC_SUPERVISOR",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.7646754",
    "updatedAt" : "2025-06-24T23:33:58.7646754",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录失败",
  "targetId" : "6",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-06-24T23:34:29.3306051"
}, {
  "id" : 3,
  "user" : {
    "id" : 6,
    "name" : "公众监督员",
    "phone" : "13700137004",
    "email" : "public.supervisor@aizhangz.top",
    "password" : "$2a$10$tg2qMBxN/grBjChEMOzGI.lPFjBD5H7nwwnIQX59DHJ81AfRUjUI.",
    "gender" : null,
    "role" : "PUBLIC_SUPERVISOR",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.7646754",
    "updatedAt" : "2025-06-24T23:33:58.7646754",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录成功",
  "targetId" : "6",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-06-24T23:34:37.314075"
}, {
  "id" : 4,
  "user" : {
    "id" : 1,
    "name" : "系统管理员",
    "phone" : "13800138000",
    "email" : "admin@example.com",
    "password" : "$2a$10$PjqWk7oBYmN2ecjNd6njFuS125JSGyb9A8v7HAWJjTzTH5fvLDgLK",
    "gender" : null,
    "role" : "ADMIN",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.3224414",
    "updatedAt" : "2025-06-24T23:33:58.323441",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录成功",
  "targetId" : "1",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-06-24T23:35:10.1312074"
}, {
  "id" : 5,
  "user" : {
    "id" : 58,
    "name" : "尹子轩",
    "phone" : "14132111111",
    "email" : "13@aizhangz.top",
    "password" : "$2a$10$a1c.05bruVOjqBNqg1ZnBurewQpcQaQjj3AiSk/rZuIzfgdWWjTE2",
    "gender" : null,
    "role" : "PUBLIC_SUPERVISOR",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:37:55.5868193",
    "updatedAt" : "2025-06-24T23:37:55.5868193",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "CREATE",
  "description" : "新用户注册成功: 13@aizhangz.top",
  "targetId" : "58",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-06-24T23:37:55.6624432"
}, {
  "id" : 6,
  "user" : {
    "id" : 58,
    "name" : "尹子轩",
    "phone" : "14132111111",
    "email" : "13@aizhangz.top",
    "password" : "$2a$10$a1c.05bruVOjqBNqg1ZnBurewQpcQaQjj3AiSk/rZuIzfgdWWjTE2",
    "gender" : null,
    "role" : "PUBLIC_SUPERVISOR",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:37:55.5868193",
    "updatedAt" : "2025-06-24T23:37:55.5868193",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录成功",
  "targetId" : "58",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-06-24T23:38:07.7292368"
}, {
  "id" : 7,
  "user" : {
    "id" : 1,
    "name" : "系统管理员",
    "phone" : "13800138000",
    "email" : "admin@example.com",
    "password" : "$2a$10$PjqWk7oBYmN2ecjNd6njFuS125JSGyb9A8v7HAWJjTzTH5fvLDgLK",
    "gender" : null,
    "role" : "ADMIN",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.3224414",
    "updatedAt" : "2025-06-24T23:33:58.323441",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录成功",
  "targetId" : "1",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-06-24T23:39:13.4246305"
}, {
  "id" : 8,
  "user" : {
    "id" : 1,
    "name" : "系统管理员",
    "phone" : "13800138000",
    "email" : "admin@example.com",
    "password" : "$2a$10$PjqWk7oBYmN2ecjNd6njFuS125JSGyb9A8v7HAWJjTzTH5fvLDgLK",
    "gender" : null,
    "role" : "ADMIN",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.3224414",
    "updatedAt" : "2025-06-24T23:33:58.323441",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "APPROVE_FEEDBACK",
  "description" : "反馈已批准，待分配。备注: 管理员已批准该反馈，准备分配任务。",
  "targetId" : "4",
  "targetType" : "Feedback",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-06-24T23:39:54.0991964"
}, {
  "id" : 9,
  "user" : {
    "id" : 9,
    "name" : "网格员3",
    "phone" : "14700000002",
    "email" : "worker3@example.com",
    "password" : "$2a$10$DozEFhdm56LYCGAj/Op60OWgp7pN22R9vB6HvDfJJUsEV/bfThhIq",
    "gender" : "MALE",
    "role" : "GRID_WORKER",
    "status" : "ACTIVE",
    "gridX" : 0,
    "gridY" : 2,
    "region" : "苏州市",
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:59.0083253",
    "updatedAt" : "2025-06-24T23:33:59.0083253",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录成功",
  "targetId" : "9",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-06-24T23:40:02.5480048"
}, {
  "id" : 10,
  "user" : {
    "id" : 1,
    "name" : "系统管理员",
    "phone" : "13800138000",
    "email" : "admin@example.com",
    "password" : "$2a$10$PjqWk7oBYmN2ecjNd6njFuS125JSGyb9A8v7HAWJjTzTH5fvLDgLK",
    "gender" : null,
    "role" : "ADMIN",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.3224414",
    "updatedAt" : "2025-06-24T23:33:58.323441",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录成功",
  "targetId" : "1",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-06-24T23:40:21.0490939"
}, {
  "id" : 11,
  "user" : {
    "id" : 1,
    "name" : "系统管理员",
    "phone" : "13800138000",
    "email" : "admin@example.com",
    "password" : "$2a$10$PjqWk7oBYmN2ecjNd6njFuS125JSGyb9A8v7HAWJjTzTH5fvLDgLK",
    "gender" : null,
    "role" : "ADMIN",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.3224414",
    "updatedAt" : "2025-06-24T23:33:58.323441",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "ASSIGN_TASK",
  "description" : "任务(ID: 4) 已分配给网格员 特定网格员 (ID: 57)",
  "targetId" : "4",
  "targetType" : "Task",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-06-24T23:40:35.4594763"
}, {
  "id" : 12,
  "user" : {
    "id" : 9,
    "name" : "网格员3",
    "phone" : "14700000002",
    "email" : "worker3@example.com",
    "password" : "$2a$10$DozEFhdm56LYCGAj/Op60OWgp7pN22R9vB6HvDfJJUsEV/bfThhIq",
    "gender" : "MALE",
    "role" : "GRID_WORKER",
    "status" : "ACTIVE",
    "gridX" : 0,
    "gridY" : 2,
    "region" : "苏州市",
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:59.0083253",
    "updatedAt" : "2025-06-24T23:33:59.0083253",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录成功",
  "targetId" : "9",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-06-24T23:40:39.6578426"
}, {
  "id" : 13,
  "user" : {
    "id" : 57,
    "name" : "特定网格员",
    "phone" : "14700009999",
    "email" : "worker@aizhangz.top",
    "password" : "$2a$10$BESSBI.5BicU8NbFp.HG8envauXACHo/sDe20XvFFezGJWqbI7v1i",
    "gender" : "MALE",
    "role" : "GRID_WORKER",
    "status" : "ACTIVE",
    "gridX" : 10,
    "gridY" : 10,
    "region" : "苏州市",
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:34:02.2703065",
    "updatedAt" : "2025-06-24T23:34:02.2703065",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录成功",
  "targetId" : "57",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-06-24T23:41:38.1601197"
}, {
  "id" : 14,
  "user" : {
    "id" : 1,
    "name" : "系统管理员",
    "phone" : "13800138000",
    "email" : "admin@example.com",
    "password" : "$2a$10$PjqWk7oBYmN2ecjNd6njFuS125JSGyb9A8v7HAWJjTzTH5fvLDgLK",
    "gender" : null,
    "role" : "ADMIN",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.3224414",
    "updatedAt" : "2025-06-24T23:33:58.323441",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录成功",
  "targetId" : "1",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-06-24T23:42:31.957322"
}, {
  "id" : 15,
  "user" : {
    "id" : 58,
    "name" : "尹子轩",
    "phone" : "14132111111",
    "email" : "13@aizhangz.top",
    "password" : "$2a$10$sU7TJ05g7rRHB4m2x5rOOOMviWbIr7X4Eb2vn6U7Xto5Azo/NT.v.",
    "gender" : null,
    "role" : "PUBLIC_SUPERVISOR",
    "status" : "INACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:37:55.5868193",
    "updatedAt" : "2025-06-24T23:37:55.5868193",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "UPDATE",
  "description" : "用户密码重置成功: 13@aizhangz.top",
  "targetId" : "58",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-06-24T23:43:25.1639234"
}, {
  "id" : 16,
  "user" : {
    "id" : 58,
    "name" : "尹子轩",
    "phone" : "14132111111",
    "email" : "13@aizhangz.top",
    "password" : "$2a$10$sU7TJ05g7rRHB4m2x5rOOOMviWbIr7X4Eb2vn6U7Xto5Azo/NT.v.",
    "gender" : null,
    "role" : "PUBLIC_SUPERVISOR",
    "status" : "INACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:37:55.5868193",
    "updatedAt" : "2025-06-24T23:37:55.5868193",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录失败",
  "targetId" : "58",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-06-24T23:43:39.6007499"
}, {
  "id" : 17,
  "user" : {
    "id" : 58,
    "name" : "尹子轩",
    "phone" : "14132111111",
    "email" : "13@aizhangz.top",
    "password" : "$2a$10$sU7TJ05g7rRHB4m2x5rOOOMviWbIr7X4Eb2vn6U7Xto5Azo/NT.v.",
    "gender" : null,
    "role" : "PUBLIC_SUPERVISOR",
    "status" : "INACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:37:55.5868193",
    "updatedAt" : "2025-06-24T23:37:55.5868193",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录失败",
  "targetId" : "58",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-06-24T23:43:46.6059216"
}, {
  "id" : 18,
  "user" : {
    "id" : 58,
    "name" : "尹子轩",
    "phone" : "14132111111",
    "email" : "13@aizhangz.top",
    "password" : "$2a$10$sU7TJ05g7rRHB4m2x5rOOOMviWbIr7X4Eb2vn6U7Xto5Azo/NT.v.",
    "gender" : null,
    "role" : "PUBLIC_SUPERVISOR",
    "status" : "INACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:37:55.5868193",
    "updatedAt" : "2025-06-24T23:37:55.5868193",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录失败",
  "targetId" : "58",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-06-24T23:43:59.543322"
}, {
  "id" : 19,
  "user" : {
    "id" : 57,
    "name" : "特定网格员",
    "phone" : "14700009999",
    "email" : "worker@aizhangz.top",
    "password" : "$2a$10$BESSBI.5BicU8NbFp.HG8envauXACHo/sDe20XvFFezGJWqbI7v1i",
    "gender" : "MALE",
    "role" : "GRID_WORKER",
    "status" : "ACTIVE",
    "gridX" : 10,
    "gridY" : 10,
    "region" : "苏州市",
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:34:02.2703065",
    "updatedAt" : "2025-06-24T23:34:02.2703065",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录成功",
  "targetId" : "57",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-06-24T23:46:15.7644452"
}, {
  "id" : 20,
  "user" : {
    "id" : 57,
    "name" : "特定网格员",
    "phone" : "14700009999",
    "email" : "worker@aizhangz.top",
    "password" : "$2a$10$BESSBI.5BicU8NbFp.HG8envauXACHo/sDe20XvFFezGJWqbI7v1i",
    "gender" : "MALE",
    "role" : "GRID_WORKER",
    "status" : "ACTIVE",
    "gridX" : 10,
    "gridY" : 10,
    "region" : "苏州市",
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:34:02.2703065",
    "updatedAt" : "2025-06-24T23:34:02.2703065",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录成功",
  "targetId" : "57",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-06-27T23:57:30.9731674"
}, {
  "id" : 21,
  "user" : {
    "id" : 1,
    "name" : "系统管理员",
    "phone" : "13800138000",
    "email" : "admin@example.com",
    "password" : "$2a$10$PjqWk7oBYmN2ecjNd6njFuS125JSGyb9A8v7HAWJjTzTH5fvLDgLK",
    "gender" : null,
    "role" : "ADMIN",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.3224414",
    "updatedAt" : "2025-06-24T23:33:58.323441",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录成功",
  "targetId" : "1",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-10-25T19:09:54.3566996"
}, {
  "id" : 22,
  "user" : {
    "id" : 9,
    "name" : "网格员3",
    "phone" : "14700000002",
    "email" : "worker3@example.com",
    "password" : "$2a$10$DozEFhdm56LYCGAj/Op60OWgp7pN22R9vB6HvDfJJUsEV/bfThhIq",
    "gender" : "MALE",
    "role" : "GRID_WORKER",
    "status" : "ACTIVE",
    "gridX" : 0,
    "gridY" : 2,
    "region" : "苏州市",
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:59.0083253",
    "updatedAt" : "2025-06-24T23:33:59.0083253",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录成功",
  "targetId" : "9",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-10-25T19:11:31.9871387"
}, {
  "id" : 23,
  "user" : {
    "id" : 2,
    "name" : "决策者",
    "phone" : "13900139000",
    "email" : "decision@example.com",
    "password" : "$2a$10$RyY5edaCBC2FdiXsdkz5Ae/bHs4FOQDMMg4U/1lRbNyGoXqDmKWIa",
    "gender" : null,
    "role" : "DECISION_MAKER",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.4177379",
    "updatedAt" : "2025-06-24T23:33:58.4177379",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录成功",
  "targetId" : "2",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-10-25T19:11:44.6822258"
}, {
  "id" : 24,
  "user" : {
    "id" : 57,
    "name" : "特定网格员",
    "phone" : "14700009999",
    "email" : "worker@aizhangz.top",
    "password" : "$2a$10$BESSBI.5BicU8NbFp.HG8envauXACHo/sDe20XvFFezGJWqbI7v1i",
    "gender" : "MALE",
    "role" : "GRID_WORKER",
    "status" : "ACTIVE",
    "gridX" : 10,
    "gridY" : 10,
    "region" : "苏州市",
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:34:02.2703065",
    "updatedAt" : "2025-06-24T23:34:02.2703065",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录失败",
  "targetId" : "57",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-10-25T19:12:28.9176313"
}, {
  "id" : 25,
  "user" : {
    "id" : 1,
    "name" : "系统管理员",
    "phone" : "13800138000",
    "email" : "admin@example.com",
    "password" : "$2a$10$PjqWk7oBYmN2ecjNd6njFuS125JSGyb9A8v7HAWJjTzTH5fvLDgLK",
    "gender" : null,
    "role" : "ADMIN",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.3224414",
    "updatedAt" : "2025-06-24T23:33:58.323441",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录成功",
  "targetId" : "1",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-10-25T19:13:39.6709067"
}, {
  "id" : 26,
  "user" : {
    "id" : 1,
    "name" : "系统管理员",
    "phone" : "13800138000",
    "email" : "admin@example.com",
    "password" : "$2a$10$PjqWk7oBYmN2ecjNd6njFuS125JSGyb9A8v7HAWJjTzTH5fvLDgLK",
    "gender" : null,
    "role" : "ADMIN",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.3224414",
    "updatedAt" : "2025-06-24T23:33:58.323441",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录成功",
  "targetId" : "1",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-10-25T19:14:22.7981559"
}, {
  "id" : 27,
  "user" : {
    "id" : 1,
    "name" : "系统管理员",
    "phone" : "13800138000",
    "email" : "admin@example.com",
    "password" : "$2a$10$PjqWk7oBYmN2ecjNd6njFuS125JSGyb9A8v7HAWJjTzTH5fvLDgLK",
    "gender" : null,
    "role" : "ADMIN",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.3224414",
    "updatedAt" : "2025-06-24T23:33:58.323441",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "operationType" : "LOGIN",
  "description" : "用户登录成功",
  "targetId" : "1",
  "targetType" : "UserAccount",
  "ipAddress" : "0:0:0:0:0:0:0:1",
  "createdAt" : "2025-10-25T19:14:34.822513"
} ]